<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="6463A9AC-E638-7ACD-46AB-ADD6E4C969A2" name="estudiantes">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:01:37 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="cedula" id="096C23ED-88F0-A3A1-5091-94AC4E266218">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:03:27 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>10 CHAR</dataTypeSize>
<ownDataTypeParameters>10 CHAR,,</ownDataTypeParameters>
</Attribute>
<Attribute name="nombres" id="2610CD67-FFFC-80D1-CBE3-AF160C7D312B">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:04:56 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50 CHAR</dataTypeSize>
<ownDataTypeParameters>50 CHAR,,</ownDataTypeParameters>
</Attribute>
<Attribute name="apellidos" id="1472E8B2-47FC-3397-251B-6B01B7DF1689">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:06:03 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50 CHAR</dataTypeSize>
<ownDataTypeParameters>50 CHAR,,</ownDataTypeParameters>
</Attribute>
<Attribute name="sexo" id="E52ED2F6-C99B-D752-9B0C-672267ABB584">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:06:38 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>1 CHAR</dataTypeSize>
<ownDataTypeParameters>1 CHAR,,</ownDataTypeParameters>
</Attribute>
<Attribute name="si_adeuda" id="A858F5DF-2620-1E45-FCBF-D862399FABFE">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:07:29 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT018</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="porciento_beca" id="56F33607-0C96-4E42-7E2E-706BA6120912">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:13:14 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT021</logicalDatatype>
<dataTypePrecision>5</dataTypePrecision>
<dataTypeScale>2</dataTypeScale>
<ownDataTypeParameters>,5,2</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="E3F30F40-E570-C90B-5DC5-1CB4B87FB132" name="estudiantes PK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:04:06 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>096C23ED-88F0-A3A1-5091-94AC4E266218</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>